.video-icon-block:hover {
/*    background-size: 65px;*/
/*	transition: 0.1s;*/
	cursor: pointer;
}
.video-icon-block {
    width: 94%;
    height: 100%;
    position: absolute;
    z-index: 1;
    display: block;
    background-image: url(http://www.moderntileserina.com.au/staging/wp-content/uploads/2017/03/video-play-xxl.png);
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: center;
    transition: 0.1s;
}
.video-play-block {
    background-color: rgba(255,255,255,0.9);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 11;
	display: none;
}
.video-play-block.active-block {
	display: block;
}
.col-md-8.video-bg > iframe {
    position: relative;
    display: block;
    margin: auto;
    width: 700px;
    height: 400px;
}
.video-bg {
    position: relative;
    display: block;
    height: 80vh;
}
.close-top-bottom {
	position: relative;
	display: block;
	height: 20vh;
}
.showroom-btn:hover {
	cursor: pointer;
}
.showroom-btn {
    display: block !important;
    margin: auto !important;
    position: relative;
    width: 100px !important;
    z-index: 1;
}
.button-block {
    width: 100%;
    position: relative;
    top: -32%;
}
header#header.zindex-10 {
    z-index: 10 !important;
}